Bug 962718 - "Boot from Local Drive" option didn't work for normal boot menu
"Boot from Local Drive" option didn't work for normal boot menu
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Ryan Barry
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 06:19 EDT by haiyang,dong
Modified: 2013-05-16 08:19 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-16 08:19:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2013-05-14 06:19:40 EDT
Description of problem:
At first, install rhev-hypervisor6-6.4-20130501.0.el6_4 into local disk.
Then insert the installation media(CD-ROM/USB), and start the system, When the automatic boot prompt appears, press Enter.
        Automatic boot in 30 seconds...
Select the "Boot from Local Drive" option, and press Enter.

Actually it boot the operating system installed on the first local drive failed.

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.4-20130501.0.el6_4
rhev-hypervisor-advanced-6.4-20130513.0.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.At first, install rhev-hypervisor6-6.4-20130501.0.el6_4 into local disk.
2.Insert the installation media(CD-ROM/USB), and start the system.
3.Start the system. When the automatic boot prompt appears, press Enter.
        Automatic boot in 30 seconds...
4.Select the "Boot from Local Drive" option, and press Enter.

Actual results:
It boot the operating system installed on the first local drive failed.

Expected results:
When selectting the "Boot from Local Drive" option, it should be success to 
boot the operating system installed on the first local drive 

Additional info:
Comment 2 Mike Burns 2013-05-15 11:16:14 EDT
I suspect this may not be fixable.  I would try (on the same machine) booting a rhel or fedora cd and choose "boot from local drive" to see if that fails as well.
Comment 3 haiyang,dong 2013-05-16 02:44:00 EDT
(In reply to comment #2)
> I suspect this may not be fixable.  I would try (on the same machine)
> booting a rhel or fedora cd and choose "boot from local drive" to see if
> that fails as well.

Hey mburns,

Tried to boot rhel 6.4 and fedora 18 cd media and choose "boot from local drive" option, check that:
rhel 6.4   --Failed
fedora 18  --Failed
Comment 4 Mike Burns 2013-05-16 08:19:25 EDT
Ok, that's what I expected.  This is something that we can't fix for all hardware, unfortunately.  

Similar to our option for serial console, it's a best effort that will work for some machines, but won't for others.

Note You need to log in before you can comment on or make changes to this bug.